ATM vs. StuffIt vs. OS 9.1

Dieses Thema im Forum "Software" wurde erstellt von Onkel Alex, 8. August 2001.

  1. Onkel Alex

    Onkel Alex New Member

    Ich habe Kompatibilitäts-Probleme zwischen ATM 4.6.1 DeLuxe und StuffIt DeLuxe 5.5.1 festgestellt. Außerdem scheint unter Mac OS 9.1 auch ATM 4.5.x zu laufen, was unter Mac OS 9.0.4 nicht der Fall war. Wer hat etwas ähnliches bemerkt?
     
  2. aelgen

    aelgen New Member

    Hi,
    also ATM 4.5.x bekomme ich auf OS 9.1 nicht zum laufen und wenn du Probleme mit Stuffit 5.5.1 hast dann spiel dir doch 6.0.1 auf...
    aelgen
     
  3. Onkel Alex

    Onkel Alex New Member

    Hi, danke für die Antwort!

    Die Installation von Stuffit Deluxe 6.0.1 hat mich leider nicht weiter gebracht...
    Das Problem ist, daß immer nach dem stuffen oder unstuffen der Rechner hängenbleibt. Befehl-Wahl-Escape kickt dann den Finder und ich kann zumindest den Rechner sauber runterfahren. Aber 'ne Lösung ist das irgendwie nicht.

    Wer weiß was?
     

Diese Seite empfehlen